List of SCO Support Level Supplements (SLS) available for transfer using UUCP
Last updated: 07/08/93

New on 07/08/93

net363a:  Has been put on hold and will be available at a later date.

New on 07/07/93

net363a:  Maintenance Supplement for TCP/IP 1.2.0 for SCO UNIX

New on 06/23/93

uod369a: Console Keyboard SLS

New on 06/22/93

uod368:  Has been removed.  Please see uod368b.

uod368b: Security Supplement.  This supplement supercedes uod368.

New on 06/18/93

net375a:  NetBEUI Supplement

New on 06/16/93

net371a: NFS Supplement 

New on 05/11/93

uod370a: Sdsk Update 1.0 SLS

New on 05/10/93

net367a: Has been removed.  Please refer to net367b

net367b: NVT Patch for INT14 for SCO IPX/SPX Release 1.0.2

New on 05/07/93 

net362b: CD-ROM SLS for NFS 1.2.0

uod368a: Security Supplement

New on 04/28/93

net367a: NVT Patch for INT14 for SCO IPX/SPX Release 1.0.2

New on 04/27/93

oda366b: Combined Updates 1.0 SLS for SCO Open Desktop 2.0

unx365b: Combined Updates 1.0 SLS for SCO UNIX System V/386 Release 3.2
	 Version 4.0 and SCO UNIX System V/386 Release 3.2 Version 4.0 with
	 Maintenance Supplement 4.1



UUCP Connection information:

Machine name: sosco

Phone numbers: (408) 425-3502 (2 lines, 300-9600 baud v.32 standard)
	       (408) 429-1786 (9600 baud Telebit)
	       (408) 427-4470 (2 lines, 300-9600 Hayes V Series modems)

Login name: uusls   (fourth character is the letter "l" rather than numeral "1")
No password


Below is a list of the Support Level Supplements (SLS) available for 
UUCP request in the directory /usr/spool/uucppublic/SLS.  If you check for 
new SLS's frequently, you might want to  download just the file called 
"file.list."  It lists all files, but does not have this introductory section, 
which makes it shorter, and faster to download.

The files ending in .Z have been reduced in size using the SCO XENIX 
compress(C) utility.  These files must first be unpacked using uncompress(C).  
Files ending in .ltr or .doc are the cover letters and installation 
instructions for the corresponding Supplements.  The cover letters assume you 
have received the Supplements on diskette.  To install a Supplement, you must 
first transfer it to a diskette using this procedure:

    1. Request UUCP to transfer to your system the SLS file(s) and cover
       letter file for the desired supplement.  When issuing the UUCP
       command, do not use wildcards or the ~ (tilde) character, as
       they will result in a "PERMISSION DENIED" error message.  Also,
       be sure that the user "uucp" has write permission on the destination
       file and directory, and UUCP is allowed access to the destination
       directory by your local /usr/lib/uucp/Permissions file.
    
    2. Unpack the files as necessary using uncompress(C).

    3. Format a diskette that is large enough to contain the
       supplement file.
    
    4. Use the dd(C) command to transfer the supplement file to the
       diskette.  For example, if the supplement file is "uod369a" and
       is in the /usr/spool/uucppublic directory on your system, and
       the diskette is a 3.5-inch, 720K, the command would be:

           dd if=/usr/spool/uucppublic/uod369a of=/dev/fd0135ds9

        Substitute the appropriate device name for "/dev/fd0135ds9" if
	transferring to a diskette of another capacity.  However, always
	use the block device.  The diskette must be formatted using
	the format(C) command before the data can be transferred.

     5. Follow the installation instructions given in the cover letter file.
-------------------------------------------------------------------------------




List of available Support Level Supplements (SLS)


NOTE:

Support Level Supplements are provided to our customers to fix problems
reported in our products.  SCO Support makes every effort to insure
these fixes are safe, effective and have them available in a timely manner.
Due to the wide variety of hardware platforms and software combinations
that exist in the field, we sometimes discover problems with a
Supplement.  Even if the percentage of customers who might exhibit
the problem is very small, it is our policy to remove the Supplement
from distribution and re-cut a new fix as quickly as possible.

We apologize for any inconvenience this might cause.  If for any reason
you have any questions or problems with a given Support Level Supplement
or the distrubution method please don't hesitate to send them to
"support@sco.com."



Files ending in .Z have been reduced in size by the compress utility.  The
compress and uncompress utilities are included with SCO XENIX releases 2.3.0
and later, SCO UNIX, and SCO Open Desktop.  Copies are also available on this
directory.  To uncompress a file, link the executable to "uncompress," or use
the -d option.  Example: compress -d lng225b.Z

Numbers in parentheses are checksums of the files, generated using the "sum"
utility with the -r option.  Example: sum -r app275.Z

For a full description of each of the following Support Level Supplements
you can download the "descriptions" file in /usr/spool/uucppublic/SLS
directory.



                Size in bytes
File name       (checksum)	Description

compress286       15076 (15235)	Compress Utility for SCO XENIX 286
compress386       20296 (46874)	Compress Utility for SCO XENIX 386

app196.Z          13492 (50590)	Postscript Printer Support for SCO FoxBASE+
app196.ltr         6410 (20359)	and SCO Professional on Sun Systems

app237.Z           4448 (53954) Wyse 60 Termcap for ODT-DATA
app237.ltr          786 (21823) SCO Open Desktop 1.0.0

app253c.Z         49147 (53989) HP LaserJet III Printer Driver
app253c.ltr        3968 (16967) Microsoft Word 5.0.0 - 5.0.2

app263.Z 	 164635 (41850) Color Console Driver Supplement
app263.ltr 	   6446 (38074) SCO UNIX System V/386 Release 3.2.2
				SCO XENIX Release 3.2, version 2 or 3
				Open Desktop Release 1.0

app283.v1.Z      171085 (24352) Transfer/Clear/All
app283.v2	1068032 (41711) Microsoft Word 5.0.0 - 5.0.3
app283.ltr   	   4524 (22962) 

app297.Z	   1514 (41330) Wyse 50 Terminfo Supplement
app297.ltr	   2859 (12657) SCO Professional 2.1.0

app327.Z          17506 (54511) SCO Portfolio Email Deliver Supplement
app327.ltr         1835 (35424)

app328.Z          13896 (39999) L.I.M. 4.0 emm.sys Driver
app328.ltr         3743 (10685) Open Desktop Releases 1.0 and 1.1

app333           368640 (18364) JSB MultiView DeskTop Local Print Supplement
app333.ltr         2855 (37636) JSB MultiView DeskTop Release 3.1.3
                                (This supplement should be placed on low
				 density media. i.e.--135ds9 or 48ds9)

app336b.Z        968013 (10983) SCO FoxBASE+ SLS for
app336b.ltr.Z      4841 (39577) SCO FoxBASE+ Runtime System Release 2.1.2 and
				SCO FoxBASE+ Development System Release 2.1.2



app342.Z         193189 (00885) SCO VP/ix Services Supplement for
app342.ltr.Z       2461 (57406) SCO VP/ix release 1.2.0
                                (This supplement should be placed on low
				 density media. i.e.--135ds9 or 48ds9)


app357a.Z       1033699 (28271) SCO X11R4 Clients Update for
app357a.ltr.Z      1366 (13841) SCO Open Desktop Release 2.0

lng088.Z          63175 (48937)	New HP plotter agent for SCO CGI
lng088.ltr         1229 (34279)	SCO CGI Release 1.1


lng161.Z         130819 (35840)	Update for SCO UNIX Development System
lng161.ltr         1092 (11669)	Release 3.2 Version 1.0

lng225b.Z         23001 (17190)	International Crypt Supplement
lng225b.ltr        6553 (49043)	SCO UNIX Development System Release 1.0
	                        SCO XENIX 386 Development System, Release 2.2.0
	                          and above
	                        SCO XENIX 286 Development System, Release 2.2.0
	                          and above

lng227.Z          97181 (50645)	TCP/IP Driver Supplement
lng227.ltr         1636 (14865)	SCO Open Desktop Version 1.0
	                        SCO TCP/IP Release 1.1.1

lng230.Z          75723 ( 9858)	PC NFS Server
lng230.ltr         2166 (64672)	SCO NFS Release 1.1.0

lng244.Z         664313 (33039)	2.3.1 XENIX Development System SLS
lng244.ltr         4940 (46570)	SCO XENIX 2.3 Development System

lng248.Z          20732 (35657)	SCO TCP/IP cpd Supplement
lng248.ltr         1205 (23838)	SCO TCP/IP Release 1.0.1

lng261.Z          39105 (02796) Make Supplement
lng261.ltr         1491 (00992) SCO UNIX System V/386 Development System
				SCO Open Desktop Development System

lng271.Z          44816 (14302) /lib/ldr Support Supplement
lng271.ltr         1777 (48844) SCO XENIX 386 2.3 Development System
				SCO UNIX System V/386 Development System
				SCO Open Desktop Development System

lng282.Z	  71491 (64042) Telnet Supplement  
lng282.ltr	   1323 (43239) SCO Open Desktop Personal System

lng287b.Z        700229 (60058) NFS Network Lock Manager
lng287b.ltr.Z      1505 (61296) SCO Open Desktop Personal System, Release 1.1.0
				SCO NFS Release 1.1.1

lng305b.Z        716836 (22363) XPG3/POSIX Development System Supplement
lng305b.ltr.Z      2621 (54017) SCO Open Desktop Development System 1.0.0
				SCO Open Desktop Development System 1.1.0
				SCO UNIX System V/386 Development System

lng311b.v1      1228800 (34086) OSF/Motif 1.1.2 Development System Libraries
lng311b.v2      1228800 (47378) SCO Open Desktop Dev Sys Release 1.0.1   
lng311b.v3      1228800 (42218) SCO Open Desktop Dev Sys Release 1.0.2
lng311b.v4      1228800 (11975) SCO Unix System V/386 Release 3.2 Dev Sys with
lng311b.v5      1228800 (53986) SCO TCP/IP System Release 1.1
lng311b.ltr        6646 (61115) 

lng314.Z	  29730 (37362) XENIX-NET Utime Patch
lng314.ltr	   1693 (46099) SCO XENIX-NET 1.2.1

lng321a.Z         352525 (08320) SCO TCP/IP and NFS Supplement for
lng321a.ltr.Z       3356 (07413) SCO TCP/IP release 1.1.3 and/or
		       		SCO NFS release 1.1.1 or 
				SCO Open Desktop Personal System release 1.1

lng350.Z          321996 (16356) C++ Supplement for
lng350.ltr.Z        5293 (37695) SCO UNIX System V/386 Development System and 
				 SCO Open Desktop Development System  

lng353a.Z         635405 (54150) Unix Development System Compiler SLS for
lng353a.ltr.Z       2316 (15779) SCO UNIX System V/386 Release 3.2 version 4.0
				 and SCO Open Desktop Release 2.0

net362b.Z         160450 (23534) CD-ROM SLS for NFS 1.2.0
net362b.ltr.Z       3631 (11644)


net367b.Z          21992 (20634) NVT Patch for INT14 for
net367b.ltr.Z       1129 (12103) SCO IPX/SPX Release 1.0.2

net371a.Z         699871 (55100) NFS Supplement for
net371a.ltr.Z       2129 (19764) SCO NFS Release 1.2.0
				 SCO NFS Development System Release 1.2.0
				 SCO Open Desktop Release 2.0
				 SCO Open Desktop Dev System Release 1.2.0     

net375a.Z          33633 (54269) NetBEUI Supplement for
net375a.ltr.Z       2474 (33939) Microsoft LAN Manager for UNIX Release 2.2.0
				 SCO UNIX System V/386 Release 4.0 with 
				 Maintenance Supplement Version 4.1
                                 SCO Open Desktop Release 2.0
				 SCO Open Desktop Release 3.0


oda366b.cust.Z    770481 (34349) Combined Updates 1.0 SLS for 
oda366b.ltr.Z       4282 (42950) SCO Open Desktop 2.0
oda366b.n135.Z    733169 (56577) 
oda366b.n196.Z    731489 (32444)


unx194.v1.Z      534679 (34252)	USENET News (two volumes)
unx194.v2.Z      229411 (32414)	SCO UNIX System V/386, all releases
unx194.ltr         6131 (33952)	

unx204.Z          42892 (57653)	Logitech Bus Mouse
unx204.ltr         3332 (12720)	SCO XENIX 386 Release 2.3.2
	                        SCO UNIX System V/386 Release 3.2

unx208.v1.Z      670020 (43853)	Western Digital WD7000 SCSI Support
unx208.v2.Z       38747 (10266)	SCO Open Desktop Release 1.0
unx208.ltr         2357 (45624)	

unx211b.Z        661318 (00610) Olivetti/Triumph Adler Supplement
unx211b.ltr         668 (43999) SCO UNIX System V/386 Release 3.2 Version 2

unx212.Z	  25455 (34018) Tecmar/Wangtec Single Chip Supplement
unx212.ltr	   4962 (02199) SCO UNIX System V/386 Release 3.2

unx220.Z          56360 (37032)	Hayes V-series Modem Support
unx220.ltr         1357 (18395)	SCO XENIX 386 Operating System Release 2.3
	                        SCO UNIX System V/386 Release 3.2

unx222a.Z         99749 (27686)	Irwin Tape Driver
unx222a.ltr       16225 (52331)	SCO UNIX Release 3.2.0 - 3.2.1

unx223b.v1.Z     654809 (33199) SCO Security Supplement
unx223b.v2.Z     618551 (15286)	SCO UNIX System V/386 Release 3.2
unx223b.v3.Z     534949 (03854)
unx223b.ltr       17397 (53102) 


unx233.v1.Z       67199 (63749)	Micro Channel ESDI Supplement
unx233.v2.Z      706551 (21049)	SCO UNIX Release 3.2 Version 1.0 and 2.0
unx233.ltr         3751 (29838)	

unx235b.Z         44672 (61339)	custom(ADM) utility update
unx235b.ltr        1495 ( 3610)	SCO UNIX Release Version 1.0

unx241.Z         652099 (16097)	Zenith Z1000 Supplement
unx241.ltr          849 ( 3052)	SCO Open Desktop Release 1.0.0y

unx242.Z          64065 (13620)	SCO MPX Floating Point Supplement
unx242.ltr         1075 (51504)	SCO MPX Release 1.0

unx249c.Z 	 510029 (20845) Printer Supplement
unx249c.ltr	  26155 (13160) SCO UNIX Release 3.2 Version 2.0
				SCO Open Desktop Release 1.0.0

unx251c          324096 (63564) SCO UNIX Maintenance Supplement
unx251c.ltr        4007 (26051)	SCO UNIX Release 3.2 Version 2.0

unx256           562176 (19810) ODT 1.0/SCO MPX 1.0 Supplement
unx256.ltr         5034 (48420) SCO Open Desktop Release 1.0
				SCO MPX Release 1.0

unx257c          889856 (36453) UNIX Security Supplement
unx257c.ltr       15051 (14555) SCO UNIX System V/386 Release 3.2
				SCO Open Desktop Release 1.0.0

unx268.Z          21811 (30064) Microsoft Windows 3.0 Supplement
unx268.ltr         2636 (39976) SCO VP/ix Release 1.2.0 with SCO UNIX
				System V/386 Release 3.2

unx269.Z         425551 (58145) Signal Panic Supplement
unx269.ltr         1952 (45961) SCO UNIX System V/386 Release 3.2
				Versions 1.0 and 2.0

unx270.Z          25927 (16276) /boot Replacement for SCSI EFS
unx270.ltr         1244 (10374) SCO UNIX System V/386 Release 3.2

unx273b.Z         37764 (57299) Clist Supplement
unx273b.ltr	   3455 (12836) SCO UNIX System V/386 Release 3.2
				SCO Open Desktop Release 1.0

unx277.Z	  16780 (00474) ESC Host Adaptor Supplement
unx277.ltr	   2040 (09977) SCO Unix System V/386 Release 3.2
				Version 2

unx279           491008 (50559) SCO UNIX Maintenance Disk
unx279.ltr         6270 (64089) SCO UNIX System V/386 Release 3.2

unx280.Z	 661254 (23471) Olivetti/Triumph Adler Supplement
unx280.ltr	    648 (33794) SCO Open Desktop Release 1.1.0

unx290.Z 	 587969 (62312) EVC Adapter Supplement  
unx290.ltr 	   3141 (64985) SCO Xsight

unx294.n1.Z      660625 (09883) WDHA_OUT Supplement
unx294.n3       1228800 (42416) SCO UNIX System V/386 Release 3.2 Version 2.0
unx294.n4       1228800 (02081) SCO Open Desktop Release 1.1.0
unx294.ltr         1199 (51405)

unx295.Z  	  11169 (18654) Pseudo-tty Supplement
unx295.ltr 	   3376 (16047) SCO UNIX System V/386 Release 3.2 Version 2.0

unx304.Z         739145 (39003) XPG3/Posix Operating System Supplement
unx304.ltr         5835 (56378) SCO UNIX System V/386 Release 3.2 Version 2.0

unx318.Z	  21344 (14158) MicroChannel Serial Driver Enhancement
unx318.ltr 	   3263 (51678) SCO UNIX System V/386 Release 3.2 Version 2.0 MC
				SCO Open Desktop Release 1.1 MC

unx329.custom     73728 (30539) 486 Boot Update Supplement 
unx329.ltr        10047 (24320) SCO UNIX System V/386 Release 3.2 Version 2 GT
unx329.135n0.Z    40700 (64161) This file is for 3.5" diskettes 
unx329.96n0.Z     39682 (27898) This file is for 5.25" diskettes
                                SCO Open Desktop Release 1.1 GT

unx331.Z          96661 (33919) CD-ROM Enhancement
unx331.ltr         4823 (04840) SCO UNIX System V/386 Release 3.2 Version 2.0
				SCO Open Desktop Release 1.1 GT

unx332.Z          95331 (50499) SCO UNIX System Mouseman Event Driver
unx332.ltr.Z       4054 (24632) SCO UNIX System V/386 Release 3.2 Version 2.0
				SCO Open Desktop Release 1.1.0 GT
				SCO Open Desktop Release 1.1.1 GT

unx347a.Z         44760 (47527) SCO UNIX SCSI Badblock Supplement
unx347a.ltr.Z      2575 (59074) SCO UNIX System V/386 Release 3.2 Version 2.0
				SCO Open Desktop Release 1.1.x
                                (Note: this supplement should be put on low
				 density media. i.e.--48ds9 or 135ds9)

unx356a.Z        208471 (09751) SCO Update for Corollary Systems for
unx356a.doc.Z     11856 (24562) SCO UNIX System V/386 Release 3.2 Version 4.0
unx356a.ltr.Z      3824 (18355) SCO Open Desktop Release 2.0

unx365b.cust.Z  1001801 (52084) Combined Updates 1.0 SLS for
unx365b.ltr.Z      4462 (39201) SCO UNIX System V/386 Release 3.2 Version 4.0
unx365b.n135.Z   739519 (45460) SCO UNIX System V/386 Release 3.2 Version 4.1
unx365b.n196.Z   736877 (48097) 


uod368b.Z        107317 (05164) Security Supplement for
uod368b.ltr.Z      2839 (57972) SCO UNIX System V/386 Release 3.2 Version 2.0
	 		        SCO UNIX System V/386 Release 3.2 Version 4.0
		                SCO UNIX System V/386 Release 3.2 Version 4.1
				SCO UNIX System V/386 Release 3.2 Version 4.2
		                SCO Open Desktop Release 1.1 
				SCO Open Desktop Release 2.0
                                SCO Open Desktop Release 3.0

uod369a.Z        413712 (16296) Console Keyboard SLS for
uod369a.ltr.Z      3712 (18238) SCO UNIX System V/386 Release 3.2 Version 4.0
				SCO UNIX System V/386 Release 3.2 Version 4.1
				SCO UNIX System V/386 Release 3.2 Version 4.2
				SCO Open Desktop Release 2.0
				SCO Open Desktop Release 3.0

uod370a.Z       16789 (37510) Sdsk Update 1.0 SLS for 
uod370a.ltr.Z    2624 (63743) SCO UNIX System V/386 Release 3.2 Version 4.0 w/ 
			      Maintenance Supplement Version 4.1
			      SCO Open Desktop Release 2.0


xnx071.Z          39649 (58655)	Mountain QIC-02 Tape Driver 
xnx071.ltr        11793 (10901)	SCO XENIX 286 Release 2.2.0

xnx072.Z         177380 (12326)	Telebit Modem and uucico
xnx072.ltr         1272 (12517)	SCO XENIX Release 2.2.0 - 2.2.3

xnx074.Z           5865 (24391)	MS-BASIC Compatibility
xnx074.ltr         1080 ( 3926)	SCO XENIX 386 Release 2.2.2 - 2.2.3

xnx094.Z          24076 ( 1651)	Tecmar Microchannel Tape Driver
xnx094.ltr         4401 (35458)	SCO XENIX 386 2.2.2 - 2.2.3, Microchannel only

xnx097.Z          41288 (19194)	Archive/Tecmar Tape Driver
xnx097.ltr         4546 (19295)	SCO XENIX 286 Release 2.2.1

xnx101.Z          56920 (20355)	Termcap Database
xnx101.ltr         2932 (47177)	SCO XENIX 86, 286 & 386 Release 2.2.0 - 2.2.3

xnx102.Z          35486 (20661)	Multiple Mountain Tape Drives
xnx102.ltr         9592 (33387)	SCO XENIX 386 Release 2.3.1 - 2.3.2

xnx105.Z          37003 (45279)	RTS/CTS Handshaking Supplement
xnx105.ltr          872 (28486)	SCO XENIX 386 Release 2.3.0

xnx107             5120 (44631)	/etc/rc supplement
xnx107.ltr          844 (11365)	SCO XENIX 286 Release 2.2.3

xnx114.Z         111048 (54659)	DiSCOver technical articles
xnx114.ltr          763 (43645)	

xnx115.Z           4739 (53480)	Slow Parallel Printing
xnx115.ltr         1064 (20065)	SCO XENIX 386 Release 2.3.0 - 2.3.1

xnx118f.Z        170485 (11087)	QIC-40/80 tape driver (xnx118 rev. F)
xnx118f.ltr        5067 (11293)	SCO XENIX 386 Release 2.2.3 - 2.3.2

xnx122.Z          40410 (51379)	Archive VP409 Microchannel Driver  
xnx122.ltr         6065 (28124)	SCO XENIX 286 & 386 Release 2.2.2 - 2.2.3

xnx124.Z          25598 (27845)	fsck Supplement
xnx124.ltr         1422 (31218)	SCO XENIX 386 Release 2.3.0 - 2.3.3

xnx128.Z         254362 ( 7022)	Internal Modem Supplement 
xnx128.ltr         1812 (36403)	SCO XENIX 286 & 386 Release 2.2.3 - 2.3.2

xnx129b.Z        540291 (45520)	386 UUCP binaries, rev. B
xnx129b.ltr        4915 (36775)	SCO XENIX 386 Release 2.3.0 - 2.3.2

xnx133.Z          59827 (37744)	WD1007A Disk Controller Supplement
xnx133.ltr         1927 (53860)	SCO XENIX 286 & 386 Release 2.2.3 - 2.3.2

xnx141.Z          81769 (64139)	Select Pipe Support
xnx141.ltr         1282 (60455)	SCO XENIX 386 Release 2.3.2

xnx143.v1.Z      838015 (47415)	USENET News software (executable programs)
xnx143.v2.Z      614353 (20482)	SCO XENIX 286 & 386 Release 2.3.0 and above
xnx143.ltr         7260 (52534)	

xnx146c          249856 (45730)	Irwin tape drivers, revision C
xnx146c.ltr       15548 (33219)	SCO XENIX 386 2.2.3 - 2.3.2

xnx149a.Z         38559 (24931)	Tecmar/Wangtek "single-chip" tape controller
xnx149a.ltr       10719 (63994)	version 2.3.1 - 2.3.2     386AT

xnx150b.Z        169734 (33053) QIC 40/QIC 80 Microchannel Tape Driver
xnx150b.ltr        5057 (35695) SCO XENIX 286 Release 2.2.3 - 2.3.2
				Microchannel only

xnx166.Z          41782 (62124)	Techmar/Wangtek "single-chip" tape controller
xnx166.ltr         7877 (44461)	SCO XENIX 386 Release 2.3.2, Microchannel only

xnx170.Z          44385 (59907)	Support for two Adaptec 1640 SCSI Host Adapters
xnx170.ltr         2132 (29901)	SCO XENIX 386 Release 2.3.2, Microchannel only

xnx171.Z           5107 ( 6030)	16 Megabyte Chips & Technologies supplement
xnx171.ltr         1201 (36676)	SCO XENIX 386 Release 2.3.2, Microchannel only

xnx231.v1.Z      290992 (20300)	Micro Channel ESDI Supplement
xnx231.v2.Z       78649 (43820)	SCO XENIX 286 Release 2.3.2, Microchannel only
xnx231.ltr         2781 (58835)	

xnx232b.n1.Z     272644 (12583)	Micro Channel ESDI Supplement
xnx232b.v1.Z      67199 (63749)	SCO XENIX 386 Release 2.3.2, Microchannel only
xnx232b.ltr        2809 ( 9172)	

xnx252b.Z         62607 (55027)	Adaptec High-Performance SCSI Drivers
xnx252b.ltr        1994 (53168)	SCO XENIX 386 Release 2.3.2

xnx264.n1.Z      283871 (08350) Olivetti/Triumph Adler 286 SLS
xnx264.n2.Z      451047 (00265) SCO XENIX 286 Release 2.3.2
xnx264.ltr          674 (07207)

xnx292.Z	   3527 (45667) Parallel Printer Fix
xnx292.ltr	   1511 (48708) SCO XENIX 286 Release 2.3.2 - 2.3.4
				SCO XENIX 386 Release 2.3.2 - 2.3.4, GT only

xnx296a.v1       1228800 (22445) SCO XENIX Maintenance Supplement UFN
xnx296a.v2.Z      476197 (00576) SCO XENIX 386 Release 2.3.2
xnx296a.ltr        45607 (27987)


xnx316.Z           83019 (23765) Adaptec SCSI Tape Supplement for SCO XENIX
xnx316.ltr.Z        3826 (62160) SCO XENIX 386 Release 2.3.4, GT and MCA


xnx330b.Z	 765059 (50811) Multi-user /etc/getty Replacement
xnx330b.ltr	   1830 (26697) SCO XENIX 386 Release 2.3.4, Microchannel only

xnx339c.Z         61525 (64602) System Services for
xnx339c.ltr.Z      3118 (59557) SCO XENIX 386 Release 2.3.2 with xnx155 and
				SCO XENIX 386 Release 2.3.2 with xnx296 and
				SCO XENIX 386 Release 2.3.4
                                (Note: this supplement should be placed on
				 low density media. i.e --48ds9 or 135ds9)


xnx348a.Z        130239 (39942) SCO XENIX SCSI Badblock Supplement for
xnx348a.ltr.Z      2768 (49135) SCO XENIX 386 Release 2.3.4
                                (Note: this supplement should be placed on
				 low density media. i.e.--48ds9 or 135ds9)

xnx351a.Z         24846 (07888) IBM 8mm SCSI Tape Supplement for
xnx351a.ltr.Z      2229 (14890) SCO XENIX 386 Release 2.3.4, Microchannel 

xnx352a.Z         13201 (61445) Replacement "mkdev hd" Supplement for
xnx352a.ltr.Z      1219 (43488) SCO XENIX 386 Release 2.3.4, Microchannel




